{
  "idCTAConsentTitle": "Automatische updates toestaan om Outlook te gebruiken",
  "idCTAConsentBody": "Als u toegang wilt krijgen tot Mail en Agenda in Outlook, moet u automatische updates toestaan. U kunt dit later altijd wijzigen in de app-instellingen.",
  "idResetOutlookDialogTitle": "Outlook herstellen",
  "idResetOutlookDialogBody": "Hiermee worden lokale instellingen en niet-opgeslagen Outlook-gegevens gewist. Wilt u doorgaan?",
  "idRecoveryModeOutlookDialogTitle": "Outlook herstellen",
  "idRecoveryModeOutlookDialogBody": "Outlook kan niet worden gestart. Wil je beginnen met alleen essentials?",
  "idRepairOutlookDialogTitle": "Outlook kan niet worden gestart",
  "idRepairOutlookDialogBody": "Outlook wordt hersteld door lokale instellingen en niet-opgeslagen gegevens te verwijderen. Wilt je doorgaan?",
  "idComprehensiveRecoveryDialogTitle": "Outlook herstellen",
  "idComprehensiveRecoveryDialogBody": "Outlook is tegen een onverwacht probleem aangelopen. Wil je beginnen met alleen essentials?"
}